h1 {
	margin: 0px;
	padding: 0px;
	text-shadow: 2px 2px 2px #000;
	color: #FFFFFF;
	font-size: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
}

h2 {
	margin: 0px;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 21px;
	line-height: 30px;
	color: #73A242;
	text-shadow: 1px 1px 1px #E5E5E5;
}
h3 {
	
	margin: 0px;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 18px;
	line-height: 30px;
	color: #73A242;
	text-shadow: 1px 1px 1px #E5E5E5;
}

body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/45degreee_fabric.png);
}
.wrapperbottom footer .footer .footer_menu a:hover {
	color: #73A242;
}

p {
	font-family: Arial, sans-serif;
	font-size: 15px;
	line-height: 24px;
	color: #222061;
	
}
ul {
	color: #000;
}
ul li {
	padding-top: 3px;
	padding-bottom: 3px;
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
}
.home_h2 {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}

.home_h2 a {
	color: #73A242;
	text-decoration: none;
	text-shadow:none;
}
.span_h1 {
	color: #6FA63E;
}

.wrappertop {
	margin: 0px;
	padding: 0px;
}

.header {
	padding: 10px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background-color: #FFF;
	border: 5px solid #FFF;
}
.wrapperbottom {
	margin: 0px;
	padding: 0px;
	background-color: #22205F;
	color: #FFF;
}
.footer {
	padding: 10px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	height: 100px;
	background-color: #22205F;
}
.banner {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	overflow: hidden;
	border-top-width: 5px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-left-color: #FFF;
	background-color: #FFF;
	height: 330px;
}
.site_logo {
	float: left;
}
.navigation {
	float: right;
	width: 600px;
	margin-top: 60px;
}
.tagline {
	float: left;
	padding-top: 80px;
	padding-right: 15px;
	padding-bottom: 50px;
	padding-left: 5px;
}
.content {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background-color: #FFFFFF;
	color: #FFF;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.contentarea {
	padding: 5px;
	float: right;
	width: 680px;
}
.external_logos {
	padding: 10px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background-color: #FFFFFF;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}

.navigation nav ul {
	margin: 0px;
	padding: 0px;
}
.navigation nav ul li {
	float: right;
	margin: 3px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	list-style-type: none;
	background-color: #393872;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	font: 14px/23px Arial, sans-serif;
	box-shadow: 1px 1px 1px #000;
}
.navigation nav ul li:hover {
	background-color: #82AE55;
	border-radius: 4px;
	margin-top: 0px;
	margin-left:3px;
	margin-right:3px;
	margin-bottom:3px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.navigation nav ul li a {
	color: #FFF;
	text-decoration: none;
}

.logo {
	float: left;
	height: 150px;
	width: 150px;
	padding-right: 9px;
	padding-left: 9px;
	margin-right: 10px;
	margin-left: 10px;
}
.additional {
	float: right;
	margin-top: 10px;
}
.logo:hover {
	-moz-transform:rotate(5deg);
	-webkit-transform:rotate(5deg);
	-o-transform:rotate(5deg);
	-moz-transform:rotate(5deg);
}
.logo a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	outline:none;
}
.sidenav {
	width: 200px;
	padding: 5px;
	float: left;
}
.sidenav aside nav ul {
	margin: 0px;
	padding: 0px;
}
.sidenav aside nav ul li {
	font: 14px/23px Arial, sans-serif;
	background-color: #222061;
	margin-top: 4px;
	list-style-type: none;
	margin-bottom: 4px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	box-shadow: 1px 1px 1px #333;
}
.sidenav aside nav ul li:hover {
	background-color: #333333;
}
.sidenav aside nav ul li a {
	color: #FFF;
	text-decoration: none;
}
.footer_menu {
	padding: 5px;
	float: left;
	font: 15px/24px Arial, sans-serif;
}

.footer_menu a {
	color: #CCC;
}
.footer .additional a {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.footer .additional a:hover {
	color: #73A242;
	text-decoration: none;

}
#one, #two, #three, #four, #five, #six, #seven, #eight, #nine, #ten {
	display: none;
	outline: none;

}
#one, #two, #three, #four, #five, #six, #seven, #eight, #nine, #ten a img{
	outline: none;
}
.wrappertop .content .contentarea .contact_box form .desc .submit {
	width: 100px;
	background-color: #FFF;
}
.wrappertop .content .contentarea .contact_box form textarea {
	height: 90px;
	width: 350px;
	border: 1px solid #222061;
}

.contact_box {
	overflow: hidden;
	float: left;
	color: #000;
	width: 400px;
	font-family: Arial, sans-serif;
	font-size: 15px;
	line-height: 24px;
	color: #222061;
}
.additionalcontact {
	float: right;
	width: 230px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EAEAEA;
}
.desc {
	float: left;
	width: 350px;
	padding-top: 3px;
	padding-bottom: 3px;

}
.additionalcontact p a {
	color: #73A242;
	text-decoration: none;
}
.contact_box form input {
	width: 350px;
	padding-top: 3px;
	padding-bottom: 3px;
	border: 1px solid #222061;
}
.truckimg {
	background-image: url(../images/truck.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 150px;
	width: 250px;
	margin-top: 50px;
}
.listspan_black {
	font-weight: bold;
	color: #000;
}
.wrappertop .content .contentarea article ul li p a {
	color: #666;
}
.side_images {
	float: left;
	clear: left;
	padding-top: 15px;
}
